[Setting]
UnitSize=1						
TotalUnitNum=1024 							

[Item_0]
ItemUnitOffset=0
ItemUnitNum=4						„²
ItemBitEnable=0				„²
ItemDesc=Pcie Err Cnt0

[Item_1]
ItemUnitOffset=4						„²
ItemUnitNum=4						
ItemBitEnable=0						„²
ItemDesc=Pcie Err Cnt1

[Item_2]
ItemUnitOffset=8					
ItemUnitNum=4					
ItemBitEnable=0						
ItemDesc=Pcie Err Cnt2

[Item_3]
ItemUnitOffset=12						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=Pcie Err Cnt3

[Item_4]
ItemUnitOffset=16						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=Pcie Err Cnt4

[Item_5]
ItemUnitOffset=20						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=Pcie Err Cnt5

[Item_6]
ItemUnitOffset=24						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=Power On Time

[Item_7]
ItemUnitOffset=28						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=Find SysBlk Time

[Item_8]
ItemUnitOffset=32						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=RdLink Start Time

[Item_9]
ItemUnitOffset=36						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=RdLink Step1 Time

[Item_10]
ItemUnitOffset=40						
ItemUnitNum=4						
ItemBitEnable=0						
ItemDesc=RdLink Step2 Time

[Item_11]
ItemUnitOffset=44
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=RdLink Step3 Time

[Item_12]
ItemUnitOffset=48
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=RdLink Time

[Item_13]
ItemUnitOffset=52
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=CcEn Time

[Item_14]
ItemUnitOffset=56
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=CcRdy Time

[Item_15]
ItemUnitOffset=60
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=CcEn First Time

[Item_16]
ItemUnitOffset=64
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=CCRdy First Time

[Item_17]
ItemUnitOffset=68
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Standby Mode Entry Time

[Item_18]
ItemUnitOffset=72
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Standby Mode Exit Time1

[Item_19]
ItemUnitOffset=76
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Standby Mode Exit Time3

[Item_20]
ItemUnitOffset=80
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Resume From Pcie App Irq0 Time

[Item_21]
ItemUnitOffset=84
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Serve Admin Cmd First Time

[Item_22]
ItemUnitOffset=88
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Serve Admin Cmd Time

[Item_23]
ItemUnitOffset=92
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Serve Rw Cmd Time

[Item_24]
ItemUnitOffset=96
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Boot Delay Time

[Item_25]
ItemUnitOffset=100
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Init Nvme Time

[Item_26]
ItemUnitOffset=104
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Power On Sec

[Item_27]
ItemUnitOffset=108
ItemUnitNum=32
ItemBitEnable=0
ItemStringMode=1	
ItemDesc=LastIntSrc

[Item_28]
ItemUnitOffset=140
ItemUnitNum=4
ItemBitEnable=0
ItemArrayNum=32
ItemDesc=LastIntSrc Time Stamp

[Item_29]
ItemUnitOffset=268
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=LastIntSrc Cnt

[Item_30]
ItemUnitOffset=269
ItemUnitNum=1
ItemBitEnable=0
ItemArrayNum=32
ItemDesc=Pcie Debug Trace

[Item_31]
ItemUnitOffset=304
ItemUnitNum=4
ItemBitEnable=0
ItemArrayNum=32
ItemDesc=Pcie Debug Trace TimeStamp

[Item_32]
ItemUnitOffset=432
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Pcie Debug Cnt

[Item_33]
ItemUnitOffset=433
ItemUnitNum=79
ItemBitEnable=0
ItemDesc=Reserved

[Item_34]
ItemUnitOffset=512
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=NAND Thermal MT1 Tran Cnt

[Item_35]
ItemUnitOffset=516
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=NAND Thermal MT1 Transition Cnt

[Item_36]
ItemUnitOffset=520
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=ASIC Thermal MT1 Tran Cnt

[Item_37]
ItemUnitOffset=524
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=ASIC Thermal MT1 Transition Cnt

[Item_38]
ItemUnitOffset=528
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=NAND Thermal MT2 Tran Cnt

[Item_39]
ItemUnitOffset=532
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=NAND Thermal MT2 Transition Cnt

[Item_40]
ItemUnitOffset=536
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=ASIC Thermal MT2 Tran Cnt

[Item_41]
ItemUnitOffset=540
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=ASIC Thermal MT2 Transition Cnt


[Item_42]
ItemUnitOffset=544
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=NAND Thermal MT3 Tran Cnt

[Item_43]
ItemUnitOffset=548
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=NAND Thermal MT3 Transition Cnt

[Item_44]
ItemUnitOffset=552
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=ASIC Thermal MT3 Tran Cnt

[Item_45]
ItemUnitOffset=556
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=ASIC Thermal MT3 Transition Cnt

[Item_46]
ItemUnitOffset=560
ItemUnitNum=8
ItemBitEnable=0
ItemDesc=Power On PS3 Cnt

[Item_47]
ItemUnitOffset=568
ItemUnitNum=8
ItemBitEnable=0
ItemDesc=Power On PS4 Cnt

[Item_48]
ItemUnitOffset=576
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Power On Abort PS3 Cnt

[Item_49]
ItemUnitOffset=580
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=Power On Abort PS4 Cnt

[Item_50]
ItemUnitOffset=584
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=VDT 27 Fail Cnt

[Item_51]
ItemUnitOffset=1022
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Telemetry Controller-Initiated Data Available

[Item_52]
ItemUnitOffset=1023
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Telemetry Controller-Initiated Data Generation Number